Subject: Saturday Night
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 06:58:48 -0700 (PDT)

Girls,

We are planning to meet at Yvette's (2035 Milford) at 6:30. I believe everyone recalls how to get there. I have 2 places in mind, but please bring other suggestions. I just figured none of us have been to either of these: 

1. Baba Yega
http://houston.citysearch.com/profile/9842445/

2. La Vista
http://houston.citysearch.com/profile/11424176 

Heather, 
email me and let me know if you would like me to pick up your t-shirt for tomorrow for you. Also, we are supposed to be at the SSK House at 8 am and it is right down the street from me so let me know if you would like to go together.

see you all soon,
lisa